string
required
The key of the agent to create a session from.
string
A specific pinned version number to use for the agent’s configuration. If omitted, the agent’s current active configuration is used.
Response
This method creates a session using the current configuration of the specified agent. To use a specific pinned version instead, pass the
version query parameter.To delete all sessions created from a given agent, see Delete Sessions from Agent, which uses the same
DELETE /api/v1/sessions/from-agent/ route.